.wrap{background:url(http://ue1.17173cdn.com/a/wowp/index/2014/images/bg.jpg) no-repeat top center;min-height:800px;font:normal 12px/22px "SimSun";}

.ico{display:inline-block;background:url(http://ue1.17173cdn.com/a/wowp/index/2014/images/sprites.png) no-repeat 0 0;}
/*header*/
.header{width:970px;margin:0 auto;padding-top:294px;position:relative;}
.nav{background:url(http://ue2.17173cdn.com/a/wowp/index/2014/images/nav.png) no-repeat;height:94px;}
.main-nav{padding-top:5px;overflow:hidden;*zoom:1;font-size:18px;font-family:"Microsoft YaHei";}
.nav-list{float:left;height:45px;line-height:45px;}
.nav-list .item{display:block;width:145px;text-align:center;color:#fff;}
.nav-list-first .item{width:146px;font-size:20px;font-weight:bold;}
.nav-list .item:hover{background:url(http://ue3.17173cdn.com/a/wowp/index/2014/images/nav-hover.png) no-repeat;}
.nav-list-first .item:hover{background:none;}
.logo{display:block;width:240px;height:56px;padding-left:200px;padding-top:60px;line-height:1.3;position:absolute;top:72px;left:0px;color:#fff;text-align:center;font-family:"Microsoft YaHei";}
.logo span{display:block;}
.logo .cn{font-size:22px;}
.logo .en{font-size:16px;font-weight:bold;}

.s-nav{overflow:hidden;*zoom:1;height:44px;line-height:44px;}
.s-nav a{color:#949191;}
.s-nav a:hover{color:#ff7e00;}
.s-nav .hd{color:#4285ba;}
.link{float:left;padding-left:20px;}
.b-link{float:right;padding-right:10px;overflow:hidden;*zoom:1;}
.b-link a{float:left;width:100px;height:44px;}
/*content*/
.mod .hd{border-bottom:3px solid #1e1e1e;overflow:hidden;*zoom:1;}
.mod .hd .more{float:right;line-height:32px;color:#919191;}
.mod .hd .more:hover{text-decoration:underline;}
.mod .hd .tit{display:inline-block;*display:inline;*zoom:1;padding:0 10px;background:#4285ba;font-size:18px;font-family:"Microsoft YaHei";line-height:1.8;color:#fff;}

.content{width:950px;margin:0 auto;padding:10px;background:url(http://ue1.17173cdn.com/a/wowp/index/2014/images/content-bg.jpg) repeat-y;overflow:hidden;*zoom:1;}
.content .content{background:none;}
.main-con{width:566px;float:left;}
.side-con{width:364px;float:right;}
/*focus-w*/
.focus-w,.focus-in{ overflow:hidden;height:210px}
.focus-w{}
.focus-in{ position:relative}
.focus-con{}
.focus-item{ position:absolute; top:0; left:0}
.focus-item img{ width:566px; height:210px}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width:426px; height:60px; padding:5px 164px 0 10px; white-space:nowrap}
.focus-item .txt a{ color:#c0bcbc}
.focus-item .txt a:hover{ text-decoration:none}
.focus-item .tit{ display:block; font:normal 22px/33px "Microsoft YaHei"; color:#fff}
.focus-item a:hover .tit{ text-decoration:underline}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#1f0806; filter:alpha(opacity:50); opacity:.5}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom:10px; right:10px; height:45px}
.focus-num a{ display:inline-block; float:left; width:49px; height:45px; margin-left:1px; font:normal 30px/45px "Microsoft YaHei"; text-align:center; color:#4a4948; background-color:#191919}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ color:#fff; background-color:#ff7e00}
.focus-more{ overflow:hidden; position:absolute; top:0; right:0; z-index:5; width:45px; height:45px}
.focus-more .bt-more{ display:block; overflow:hidden; width:45px; height:45px; line-height:20em; background:url(http://ue1.17173cdn.com/images/zhanhun/2012/0904/bt-more.png) no-repeat}
.focus-more .bt-more:hover{ background-position:0 -46px}

/*con-list*/
.con-list {margin-top:15px;}
.con-list a:hover{text-decoration:underline;}
.con-list .hd .tit .ico{width:34px;height:24px;margin-right:10px;background-position:0 0;margin-top:8px;float:left;}
.con-list-item{overflow:hidden;*zoom:1;padding:15px 0;border-bottom:1px dotted #bbbbbb;margin-top:-6px;color:#919191;position:relative;}
.con-list-item .tag{margin-left:20px;}
.con-list-item .pic{float:left;padding-top:6px;}
.con-list-item .pic a{display:block;}
.con-list-item .pic img{width:160px;height:120px;}
.con-list-item .con{overflow:hidden;*zoom:1;padding-left:10px;}
.con-list-item .con .tit{overflow:hidden;*zoom:1;line-height:32px;}
.con-list-item .con .tit .js-comment-item2{float:right;}
.con-list-item .con .tit .txt{font-size:22px;font-family:"Microsoft YaHei";}
.con-list-item .con .tit .txt a{color:#fff;}
.js-comment-item2 .ico{width:20px;height:16px;background-position:0 -30px; vertical-align:middle;}
.con-list-item .con .info{position:absolute;bottom:10px;}
.con-list-item .article{margin-top:5px;}
.con-list-item .article .more{color:#00b4ff;}

.con-list-more {margin-top:-1px;position:relative;}
.con-list-more a{display:block;font-size:18px;font-family:"Microsoft YaHei";color:#fff;height:32px;line-height:32px;text-align:center;background:#373737;overflow:hidden;}
.con-list-more .txt{}
.con-list-more .ico{height:14px;width:28px;margin-left:15px;background-position:0 -68px;margin-top:6px;margin-bottom:10px; vertical-align:middle;overflow:hidden;}

/*side-con*/
.side-con .mod .hd .tit{padding:0 25px;background:#436593;}
.zl-link .bd{padding:15px 0;}
.zl-link-item .tit{display:inline-block;*display:inline;*zoom:1;background:#1e1e1e;color:#4285ba;padding:0 10px;}
.zl-link-item .con{padding:5px 0 10px;margin-left:-5px;overflow:hidden;*zoom:1;}
.zl-link-item .con .item{float:left;white-space:nowrap;border-left:1px solid #6c6c6c;padding:0 6px;line-height:1.2;margin:5px 0;margin-left:-1px;}
.zl-link-item .con .item-in{color:#6c6c6c;}
.zl-link-item .con .item-in:hover{color:#ff7e00;}

.hot-zt a:hover{color:#ff7e00;text-decoration:underline;}
.pic-news{padding:10px 0;border-bottom:1px dashed #4c4b4b}
.pic-news-list{overflow:hidden;*zoom:1;color:#6c6c6c;padding:5px 0;padding-right:25px;}
.pic-news .pic{float:left;width:100px;height:80px;}
.pic-news .pic a{display:block;}
.pic-news .pic img{width:100px;height:80px;}
.pic-news .con{overflow:hidden;*zoom:1;padding-left:10px;}
.pic-news .con .tit {}
.pic-news .con .tit a{display:block;width:100%;font-size:14px;color:#919191;font-weight:bold;text-overflow:ellipsis;white-space:nowrap; overflow:hidden;}
.pic-news .con .tit a:hover{color:#ff7e00;}
.pic-news .article {margin-top:5px;padding-right:10px;}
.pic-news .article .more{color:#00b4ff;}
.pic-news .article .para{line-height:18px;}

.list-news {margin-top:5px;padding-bottom:15px;}
.list-news li{background:url(http://ue1.17173cdn.com/a/wowp/index/2014/images/sprites.png) no-repeat -42px -84px;padding-left:15px;}
.list-news .date{float:right;color:#4c4b4b;}
.list-news .item{color:#6c6c6c;}

.v-list{width:49.9%;text-align:center;float:left;}
.v-list-item{display:inline-block;color:#6c6c6c;width:160px;}
.v-list-item:hover{color:#ff7e00}
.v-list-item .pic{display:block;position:relative;}
.v-list-item .img{display:block;}
.cover{display:block;width:160px;height:120px;position:absolute;top:0;left:0;background:url(http://ue2.17173cdn.com/a/wowp/index/2014/images/cover.png) no-repeat center;}
.v-list-item .txt{width:100%;display:block;margin-top:5px; text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}

.game-video .bd{overflow:hidden;*zoom:1;padding-bottom:15px;}
.game-video .v-list{padding:15px 0 0;}
.game-video .v-list-item .pic,.game-video .v-list-item img{width:160px;height:120px;}
.game-video .v-list-item .pic{border:1px solid #373737;}
.game-video .v-list-item:hover .pic{border-color:#ff7e00}

.hot-rank .hd .gb-tab a{float:left;width:122px;text-align:center;background:#436593;font-size:18px;font-family:"Microsoft YaHei";line-height:1.8;color:#fff;}
.hot-rank .hd .gb-tab .current{background:#1e1e1e;font-weight:bold;}
.hot-rank .bd{padding-bottom:10px;}

.rank-con {color:#6c6c6c;padding:5px 0;}
.rank-con li{border-bottom:1px dashed #4b4b4b;line-height:28px;overflow:hidden;*zoom:1;}
.rank-con a{color:#6c6c6c}
.rank-con a:hover{color:#ff7e00}
.rank-con .date{float:right;}
.rank-con .top .date{color:#00b4ff;font-weight:bold;}
.rank-con em{display:inline-block;width:14px;height:12px;margin-right:10px;line-height:12px;text-align:center;background:#535353;color:#919191;_margin-top:8px;}
.rank-con .top em{background:#00b4ff;color:#000;}
.rank-con .border-none{border:none;}

.game-info .hd,.friend-link .hd{border-color:#0f4792;}
.game-info .bd{padding:15px 0 15px 190px;line-height:2;color:#6c6c6c;position:relative;}
.game-info .bd .pic{position:absolute;top:0;left:0;}
.game-info .bd .pic img{width:160px;height:160px;}
.game-info .bd a{color:#ff7e00;text-decoration:underline;}

.friend-link .bd{padding:15px 0;width:368px;margin-right:-4px;}
.friend-link .font-link a{display:inline-block;color:#6c6c6c;}
.friend-link .img-link a{float:left;padding-right:3px;padding-bottom:10px;}
.friend-link .font-link a:hover{color:#ff7e00}
.friend-link .font-link .txt{margin-right:8px;}
.friend-link .img-link img{width:88px;height:30px;}

.img-link{overflow:hidden;*zoom:1;}
/*page-con*/
.page-con{background:url(http://ue3.17173cdn.com/a/wowp/index/2014/images/final-bg-1.jpg) repeat-y;}
.page-con .main-con{width:660px;}
.page-con .side-con{width:270px;}
.page-con .pic-news-list{padding-right:0;}
.page-con .pic-news .article {padding:0;}
.page-con .game-video .v-list-item .pic,.page-con .game-video .v-list-item img{width:130px;height:90px;}
.page-con .game-video .v-list-item{width:130px;}
.page-con .cover{width:130px;height:90px;}

.page-con .hot-rank .hd .more{display:none;}
.page-con .game-info .bd{padding-left:0;}
.page-con .game-info .bd .pic{display:none;}

.page-con .friend-link .bd{padding:15px 0;width:272px;margin-right:-2px;}
.page-con .friend-link .img-link a{padding-right:2px;}

.main-con-in{border:1px solid #505050;}
.page-con .con-list{margin:0;padding:0 10px 10px;}

.page-con-ex{background:#616161;}
.page-con-ex .content-in{border:1px solid #505050;background:#fff;}

.crumbs{background:#7d7d7d;color:#585858;padding:5px 8px;}
.crumbs a{color:#585858;}
.crumbs a,.crumbs span{margin:0 5px;}

.article-con{background:#fff;}

.article-list{ padding:15px 10px;}
.article-list .gb-list1 li{ height:24px; line-height:24px;background:url(http://ue1.17173cdn.com/a/wowp/index/2014/images/sprites.png) no-repeat -42px -84px;padding-left:15px;}
.article-list .date,.article-list .author{ padding:0 10px; font-family:Arial; font-size:12px; color:#919191;}
.article-list .tit a{ font-size:14px; color:#bbbbbb}
.article-list .tit a:hover{ color:#ff7e00}
.article-list .date{ float:right;}
.article-list .author{ float:right;}
.article-list .gb-list1 .line{overflow:hidden; height:0; margin:10px 0; font-size:0; line-height:0; border-top:1px dashed #bbb;background:none;}
/*.pagination*/
.pagination{ clear: both; height: 25px; margin: 0 auto; line-height: 25px; padding:22px 0;}
.pagination ul{ margin: 0; padding: 0; font-size: 12px; text-align:center; height:25px; float:left; position:relative; left:50%;}
.pagination li{margin:0 1px 0 0; float:left; display:inline; position:relative; left:-50%;}
.pagination li a{ float:left;  display:block; padding:0px 8px; height:25px;  line-height:25px;  text-align:center;}
.pagination li a:hover{ text-decoration:none;}
.pagination li.page{ height:25px; margin:0 3px 0 0;}
.pagination li.page a{background:#373737; color:#616161;font-weight:bold;}
.pagination li.page a:hover{background:#ff7e00; color:#fff;}
.pagination li.selected,.pagination li.hover{}
.pagination li.selected a, .pagination li.hover a{ display:block; height:25px;}
.pagination li.selected a{background:#ff7e00; color:#fff;}
.pagination li.hover a{background:#ff7e00; color:#fff;}
.pagination li.prev a, .pagination li.first a, .pagination li.next a, .pagination li.last a{ background:#373737; color:#616161; }
.pagination li.prev a:hover, .pagination li.first a:hover, .pagination li.next a:hover, .pagination li.last a:hover{background:#ff7e00; color:#fff;}